<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: gv_mail.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', 'Wyślij ' . TEXT_GV_NAME . ' Klientom');

define('TEXT_CUSTOMER', 'Klient:');
define('TEXT_SUBJECT', 'Temat:');
define('TEXT_FROM', 'Od:');
define('TEXT_TO', 'E-mail odbiorcy:');
define('TEXT_AMOUNT', 'Wartość:');
define('TEXT_MESSAGE', 'Wiadomość:');
define('TEXT_RICH_TEXT_MESSAGE', 'Wiadomość <br />Tekst:');
define('TEXT_SINGLE_EMAIL', '<span class="smallText">Używaj tylko gdy wysyłasz pojedyńcze maile - dla masowej wysyłki używaj pola powyżej</span>');
define('TEXT_SELECT_CUSTOMER', 'Wybierz Klienta');
define('TEXT_ALL_CUSTOMERS', 'Wszyscy Klienci');
define('TEXT_NEWSLETTER_CUSTOMERS', 'Wszyscy abonenci biuletynu');

define('NOTICE_EMAIL_SENT_TO', 'Informacja: Email został wysłany do: %s');
define('ERROR_NO_CUSTOMER_SELECTED', 'Błąd: Nie wybrano klienta.');
define('ERROR_NO_AMOUNT_SELECTED', 'Błąd: Nie podano wartości.');
define('ERROR_NO_SUBJECT', 'Błąd: Brak tematu.');
define('ERROR_GV_AMOUNT', 'Podaj kwotę jako wartość bez symbolu waluty np 25.00');

define('TEXT_GV_ANNOUNCE','<font color="#0000ff">Mamy przyjemność zaoferować Ci ' . TEXT_GV_NAME . '</font>');
define('TEXT_GV_WORTH', 'Ten ' . TEXT_GV_NAME . ' ma wartość ');
define('TEXT_TO_REDEEM', 'Aby wykorzystać ten ' . TEXT_GV_NAME . ', kliknij na poniższym linku. Zapisz sobie' . TEXT_GV_REDEEM);
define('TEXT_WHICH_IS', 'który wygląda tak:');
define('TEXT_IN_CASE', ' gdyby wystąpiły jakiekolwiek problemy.');
define('TEXT_OR_VISIT', 'albo odwiedź ');
define('TEXT_ENTER_CODE', ' i wprowadź kod podczas składania zamówienia.');
define('TEXT_CLICK_TO_REDEEM','Kliknij aby zrealizować');

define ('TEXT_REDEEM_COUPON_MESSAGE_HEADER', 'Właśnie kupiłeś  ' . TEXT_GV_NAME . ' w naszym sklepie - ze względów bezpieczeństwa wartość na jaką opiewa ten  ' . TEXT_GV_NAME . ' nie została natychmiast udostępniona. Obsługa sklepu musi teraz zwolnić tą kwotę.');
define ('TEXT_REDEEM_COUPON_MESSAGE_AMOUNT', "\n\n" . 'Wartość jaką ma ten  ' . TEXT_GV_NAME . ' wynosi %s');
define ('TEXT_REDEEM_COUPON_MESSAGE_BODY', "\n\n" . 'Możesz teraz odwiedzić nasz sklep, zalogować się i wysłać ' . TEXT_GV_NAME . ' swojemu znajomemu w prezencie.');
define ('TEXT_REDEEM_COUPON_MESSAGE_FOOTER', "\n\n");

?>